<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BinaryToDecimal.html.deploy" server="mathswhizz.org//" local="131136465546308040" remote="131319458400000000" />
<file name="Capitals4.accdb.deploy" server="mathswhizz.org//" local="130720290460000000" remote="131319458400000000" />
<file name="Database1.mdb.deploy" server="mathswhizz.org//" local="131137875241145010" remote="131319458400000000" />
<file name="Education For Life.application" server="mathswhizz.org//" local="131319709869633342" remote="131319458400000000" />
<file name="Education For Life.exe.config.deploy" server="mathswhizz.org//" local="130867354140000000" remote="131319458400000000" />
<file name="Education For Life.exe.deploy" server="mathswhizz.org//" local="131319709807392818" remote="131319459600000000" />
<file name="Education For Life.exe.manifest" server="mathswhizz.org//" local="131319709869473217" remote="131319459600000000" />
<file name="favicon(3).ico.deploy" server="mathswhizz.org//" local="130399550320000000" remote="131319459600000000" />
</dwsync>